# Page Not Found

The URL `feature-guides/create-your-own-checklist` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [创建自定义检查单](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/create-your-own-checklist.md)
- [激活高级面板](https://docs.simflypad.com/v1/cn/kuai-su-ru-men/activate-premium-panels.md)
- [SimFly Pad 面板列表](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/simfly-pad-panel-list.md)
- [使用驾驶舱控制功能](https://docs.simflypad.com/v1/cn/kuai-su-ru-men/using-the-cockpit-control-feature.md)
- [使用串流屏幕面板](https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/use-the-streaming-screen-panel.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter, and the optional `goal` parameter:

```
GET https://docs.simflypad.com/v1/cn/gong-neng-zhi-nan/create-your-own-checklist.md?ask=<question>&goal=<end_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.simflypad.com/v1/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.simflypad.com/v1/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/v1/cn/gong-neng-zhi-nan/create-your-own-checklist.md`).

You may also use `Accept: text/markdown` header for content negotiation.
